body{

  margin:0;

}

.slogan{
  display:inline;
  color:#f3b900;
  -webkit-text-stroke: 0.3px black;
}



.slogan-welcome{
  font-size:3.6em; 
  text-align:center; 
  font-family: 'Kaushan Script', cursive; 
  color:#ffcd28;
  -webkit-text-stroke: 0.3px black;
}
.slogan-highlight {
  font-size:1.5em;
  font-family: 'Kaushan Script', cursive;
}

.brand-name-text{
  font-family: 'Kaushan Script', cursive;
}

.bold-text{
  font-weight:bolder;
}

.brand-name{
  font-family: 'Kaushan Script', cursive;
  color:#f3b900;
  font-size:1.6em;
}

@media only screen and (min-width: 600px) {
  .nav-brand-logo{
    position: relative;
    bottom: 5px;
  }
}

.btn-smooth{
  border-radius:50px !important;
}

.text-justify{

  text-align: justify;
  text-justify : inter-character;

}

@media only screen and (max-width: 560px) {
  .btn-smooth{
    border-radius:50px !important;
    margin-bottom: 10px;
  }
}
.input-field [type=text] , .input-field [type=email] {
  color: #673ab7;
}
.input-field input:focus [type=text], .input-field input:focus [type=email] {
  border-bottom: 1px solid #673ab7 !important;
  box-shadow: 0 1px 0 0 #673ab7 !important;
}